prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_strings_internal
Description: Abseil strings_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_endian = 20260107, absl_raw_logging_internal = 20260107, absl_strings_resize_and_overwrite = 20260107, absl_type_traits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_strings_internal 
Cflags: -I${includedir} -DNOMINMAX
